TCAL(1)

NAME
Tcal - runs the Gcal program with the date of tomorrow's day.

SYNOPSIS
tcal [--help | --version] | [--shift=[+|-]number] [Argument...]

DESCRIPTION
Tcal is a program which runs gcal with a date set one day ahead (equivalent the --shift=1 option). All given arguments are passed unmodified to the Gcal program. If the Gcal program shall be called with another date than tomorrow's date, this desired date can be selected by using the --shift=[+|-]number option, in which [+|-]number is the distance of days the desired date is distant from the actual date (works only for Gregorian years). The --shift option must be given before all other arguments which are passed to the Gcal program. An exit status of 0 means all processing is successfully done, any other value means an error has occurred.

OPTIONS

--help
    Print a usage message listing all available options, then exit successfully.

--version
    Print the version number, then exit successfully.

--shift=[+|-]number
    Define the displacement in [+|-]number days the desired date is distant from the actual date.

ENVIRONMENT

GCALPROG
    The GCALPROG environment variable contains the file name of the executable Gcal program, which is used by Tcal to call Gcal. This takes precedence over the file name `gcal', which is burned-in during the compilation step of tcal.

COPYRIGHT

Tcal Copyright (c) 1995, 96, 1997, 2000 Thomas Esken

This software doesn't claim completeness, correctness or usability. On principle I will not be liable for any damages or losses (implicit or explicit), which result from using or handling my software. If you use this software, you agree without any exception to this agreement, which binds you LEGALLY !!

Tcal is free software and distributed under the terms of the `GNU General Public License'; published by the `Free Software Foundation'; version 2 or (at your option) any later version.

Any suggestions, improvements, extensions, bug reports, donations, proposals for contract work, and so forth are welcome! If you like this tool, I'd appreciate a postcard from you!

Enjoy it =8^)

AUTHOR
------------------------oOO      \\\_''/      OOo---------------------------
Thomas Esken               O     (/o-o\)     O  eMail: esken@gmx.net
Im Hagenfeld 84                 ((  ^  ))       Phone: +49 251 232585
D-48147 Muenster; Germany    \____) ~ (____/    MotD : 2old2live, 2young2die

SEE ALSO
gcal(1), txt2gcal(1), gcal2txt(1).